package com.miaxis.app.school.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.app.school.domain.SchoolEvaluate;

/**
 * 驾校评价Mapper接口
 *
 * @author miaxis
 * @date 2020-12-28
 */
public interface SchoolEvaluateMapper extends BaseMapper<SchoolEvaluate> {


    /**
     * 新增驾校评价
     *
     * @param schoolEvaluate 驾校评价
     * @return 结果
     */
    int insertSchoolEvaluate(SchoolEvaluate schoolEvaluate);

    /**
     * 修改驾校评价
     *
     * @param schoolEvaluate 驾校评价
     * @return 结果
     */
    int updateSchoolEvaluate(SchoolEvaluate schoolEvaluate);



}
