package com.miaxis.app.coach.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.app.coach.domain.CoachEvaluate;

import java.util.List;

/**
 * 教练评价Mapper接口
 *
 * @author miaxis
 * @date 2020-12-28
 */
public interface CoachEvaluateMapper extends BaseMapper<CoachEvaluate> {

    /**
     * 查询教练评价列表
     *
     * @param coachEvaluate 教练评价
     * @return 教练评价集合
     */
    public List<CoachEvaluate> selectCoachEvaluateList(CoachEvaluate coachEvaluate);

    /**
     * 新增教练评价
     *
     * @param coachEvaluate 教练评价
     * @return 结果
     */
    public int insertCoachEvaluate(CoachEvaluate coachEvaluate);

    /**
     * 修改教练评价
     *
     * @param coachEvaluate 教练评价
     * @return 结果
     */
    public int updateCoachEvaluate(CoachEvaluate coachEvaluate);


}
