package com.miaxis.app.coach.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.app.coach.domain.CoachEvaluate;
import com.miaxis.app.coach.domain.CoachEvaluateLabel;

import java.util.List;

/**
 * 教练评价Service接口
 * 
 * @author miaxis
 * @date 2020-12-28
 */
public interface  ICoachEvaluateService extends IService<CoachEvaluate> {


    /**
     * 新增教练评价
     * 
     * @param coachEvaluate 教练评价
     * @return 结果
     */
    int insertCoachEvaluate(CoachEvaluate coachEvaluate);


    /**
     * 查询教练评价标签列表
     * @return
     */
    List<CoachEvaluateLabel> selectCoachEvaluateLabelList();

}
